### Struct

# Qmi MessageWmsRawSendInput

since: 1.0

#### Description [src]

    struct QmiMessageWmsRawSendInput {
      /* No available fields */
    }

The `QmiMessageWmsRawSendInput` structure contains private data and should only be accessed using the provided API.

Available since: 1.0

#### Constructors

###### qmi_message_wms_raw_send_input_new

Allocates a new `QmiMessageWmsRawSendInput`.

since: 1.0

#### Instance methods

###### qmi_message_wms_raw_send_input_get_cdma_follow_on_dc

Get the ‘CDMA Follow On DC’ field from `self`.

since: 1.0

###### qmi_message_wms_raw_send_input_get_cdma_force_on_dc

Get the ‘CDMA Force On DC’ field from `self`.

since: 1.0

###### qmi_message_wms_raw_send_input_get_gsm_wcdma_link_timer

Get the ‘GSM WCDMA Link Timer’ field from `self`.

since: 1.0

###### qmi_message_wms_raw_send_input_get_raw_message_data

Get the ‘Raw Message Data’ field from `self`.

since: 1.0

###### qmi_message_wms_raw_send_input_get_sms_on_ims

Get the ‘SMS on IMS’ field from `self`.

since: 1.0

###### qmi_message_wms_raw_send_input_ref

Atomically increments the reference count of `self` by one.

since: 1.0

###### qmi_message_wms_raw_send_input_set_cdma_follow_on_dc

Set the ‘CDMA Follow On DC’ field in the message.

since: 1.0

###### qmi_message_wms_raw_send_input_set_cdma_force_on_dc

Set the ‘CDMA Force On DC’ field in the message.

since: 1.0

###### qmi_message_wms_raw_send_input_set_gsm_wcdma_link_timer

Set the ‘GSM WCDMA Link Timer’ field in the message.

since: 1.0

###### qmi_message_wms_raw_send_input_set_raw_message_data

Set the ‘Raw Message Data’ field in the message.

since: 1.0

###### qmi_message_wms_raw_send_input_set_sms_on_ims

Set the ‘SMS on IMS’ field in the message.

since: 1.0

###### qmi_message_wms_raw_send_input_unref

Atomically decrements the reference count of `self` by one. If the reference count drops to 0, `self` is completely disposed.

since: 1.0